Page 7 of 8 FirstFirst 12345678 LastLast
Results 61 to 70 of 76
Discuss Confirmed up- and downgrade from 1.02 to 1.1.1 to 1.02 with IPSF unlocked phone at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Originally Posted by ownage ok.. i know what is IPSF.. but can someone confirm me ...
  1. #61
    Professional Array

    Join Date
    Jul 2007
    Posts
    98
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    Quote Originally Posted by ownage View Post
    ok.. i know what is IPSF..
    but can someone confirm me if we can unlock iphone with 04.01.13_G Modem firmware.. im running 1.0.2 VERSION it was upgraded to 1.1.1. then downgrade again.. and now is locked.. and want to know if there is solution . thanks

    i assume u had version 1.0.2 unlocked -> then upgrade to 1.1.1 -> downgraded to 1.0.2 with 4.13 modem firmware....

    if this is the case.. then no solution to your problem above yet.. wait for dev team


  2. #62
    Respected Professional Array

    Join Date
    Aug 2007
    Location
    Paris, France
    Posts
    533
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    34

    Default

    Quote Originally Posted by nutdhanai View Post
    i assume u had version 1.0.2 unlocked -> then upgrade to 1.1.1 -> downgraded to 1.0.2 with 4.13 modem firmware....

    if this is the case.. then no solution to your problem above yet.. wait for dev team
    I'm trying to understand what you have now, but it's not clear from your post....

    If you've unlocked your phone with AnySim, downgrading from 1.1.1 to 1.0.2 won't make much of a difference right now. That is, not until the update unlock comes out. (You should downgrade in preparation for this....shouldn't take too long).

    If you've unlocked your phonee with IPSF, downgrading from 1.1.1 to 1.0.2 will work and you'll be able to re-use your phone today.

    If you're currently running 1.1.1 and haven't unlocked the phone. Downgrade to 1.0.2, activate, jailbreak.....la, la, la. If you can wait a few days for the updated free unlock, you're welcome to do so. However, if you need it now just contact an IPSF reseller and purchase yourself a copy, run the unlock and 2 minutes later you'll be in business.

  3. #63
    Professional Array

    Join Date
    Jul 2007
    Posts
    98
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    Quote Originally Posted by Snowbird View Post
    I'm trying to understand what you have now, but it's not clear from your post....

    If you've unlocked your phone with AnySim, downgrading from 1.1.1 to 1.0.2 won't make much of a difference right now. That is, not until the update unlock comes out. (You should downgrade in preparation for this....shouldn't take too long).

    If you've unlocked your phonee with IPSF, downgrading from 1.1.1 to 1.0.2 will work and you'll be able to re-use your phone today.

    If you're currently running 1.1.1 and haven't unlocked the phone. Downgrade to 1.0.2, activate, jailbreak.....la, la, la. If you can wait a few days for the updated free unlock, you're welcome to do so. However, if you need it now just contact an IPSF reseller and purchase yourself a copy, run the unlock and 2 minutes later you'll be in business.
    that pretty much sums up the present situation of the iphone market

  4. #64
    Newbie Array

    Join Date
    Oct 2007
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Snowbird View Post
    If you're currently running 1.1.1 and haven't unlocked the phone. Downgrade to 1.0.2, activate, jailbreak.....la, la, la. If you can wait a few days for the updated free unlock, you're welcome to do so. However, if you need it now just contact an IPSF reseller and purchase yourself a copy, run the unlock and 2 minutes later you'll be in business.
    Ok, so after all this reading I have discovered that IPSF seems to be the way to go (for me) because I am interested in getting my phone unlocked, and I don't mind paying a nominal fee to be able to do so. That said, I'm still shady on one small thing in regards to IPSF:

    New phones, shipped with 1.1.1, downgraded to 1.0.2 can be IPSF unlocked? Or only 1.0.2 non-unlocked -> 1.1.1 -> 1.0.2 -> IPSF Unlock will work?

  5. #65
    vat
    vat is offline
    Rookie Array

    Join Date
    Sep 2007
    Posts
    23
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by jakbeatz View Post
    Ok, so after all this reading I have discovered that IPSF seems to be the way to go (for me) because I am interested in getting my phone unlocked, and I don't mind paying a nominal fee to be able to do so. That said, I'm still shady on one small thing in regards to IPSF:

    New phones, shipped with 1.1.1, downgraded to 1.0.2 can be IPSF unlocked? Or only 1.0.2 non-unlocked -> 1.1.1 -> 1.0.2 -> IPSF Unlock will work?
    I am also unclear about that. I think the first option is not passable, but we need to conform.


  6. #66
    Professional Array

    Join Date
    Jul 2007
    Posts
    98
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    Quote Originally Posted by jakbeatz View Post
    Ok, so after all this reading I have discovered that IPSF seems to be the way to go (for me) because I am interested in getting my phone unlocked, and I don't mind paying a nominal fee to be able to do so. That said, I'm still shady on one small thing in regards to IPSF:

    New phones, shipped with 1.1.1, downgraded to 1.0.2 can be IPSF unlocked? Or only 1.0.2 non-unlocked -> 1.1.1 -> 1.0.2 -> IPSF Unlock will work?

    sealed 1.1.1 locked -> 1.0.2 = not ok
    1.0.2 locked -> 1.1.1 -> 1.0.2 -> IPSF = not ok, same as sealed 1.1.1
    1.0.2 ipsf unlocked -> 1.1.1 -> 1.0.2 = OK! no need to unlock again
    1.0.2 anysim unlocked -> 1.1.1 -> 1.0.2 = not ok relocked with 04999 imei, ipsf need to be able to unlock 4.01.13 fw
    1.0.2 anysim unlocked -> relock with 3.14 fw -> unlock ipsf -> 1.1.1 -> 1.0.2 = OK!

    for now, if you re gonna upgrade to 1.1.1 make sure you have ipsf unlocked before!!!
    Last edited by nutdhanai; 10-01-2007 at 04:20 PM.

  7. #67
    mr_
    mr_ is offline
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    100
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    Quote Originally Posted by nutdhanai View Post
    1.0.2 anysim unlocked -> relock with 3.14 fw -> unlock ipsf -> 1.1.1 -> 1.0.2 = ok
    How sure are we about this? The reports that I have seen are that once locked with dev team method (iUnlock, anysim ...) the phone cannot be unlocked with IPSF because even after it is relocked with 3.14fw, it fails the IMEI check. IPSF promised to modify their servers to deal with invalid IMEIs, but I haven't seen confirmation of that actually happening.

    Can anyone give definite information about this? i.e., is it possible to do the 1.0.2 anysim unlocked -> relock with 3.14 fw -> unlock with ipsf part?

    Also, assuming the above is affirmative, what happens when you then upgrade to 1.1.1? Do you get a temporarily bricked phone (as in dev team unlock) or a locked phone that can only make emergency calls (as in a virgin IPSF unlock) and will fully work with original activated ATT SIM?
    Last edited by mr_; 10-01-2007 at 04:29 PM.

  8. #68
    Professional Array

    Join Date
    Jul 2007
    Posts
    98
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    Quote Originally Posted by mr_ View Post
    How sure are we about this? The reports that I have seen are that once locked with dev team method (iUnlock, anysim ...) the phone cannot be unlocked with IPSF because even after it is relocked with 3.14fw, it fails the IMEI check. IPSF promised to modify their servers to deal with invalid IMEIs, but I haven't seen confirmation of that actually happening.

    Can anyone give definite information about this? i.e., is it possible to do the 1.0.2 anysim unlocked -> relock with 3.14 fw -> unlock with ipsf part?

    Also, assuming the above is affirmative, what happens when you then upgrade to 1.1.1? Do you get a bricked phone (a la dev team unlock) or a locked phone that can only make emergency calls (a la virgin IPSF unlock)?
    i just did it.. confirmed to work! involves simple trick tho..

    i had a 1.0.2 anySim unlocked phone reflashed with clean 3.14 firmware to relock it.. after the relock it was reporting the 004999 imei problem..which caused problem for ipsf unlock..

    now to be able to run ipsf in this situation you need to remove your simcard and reboot your phone.. make sure it reports correct imei.. then run ipsf.. when ipsf finishes checking the imei license, put in your sim card so it passes the sim card check.. now ipsf should unlock your phone successfully.. after which you can upgrade to 1.1.1 and then downgrade to 1.0.2 and run 1.0.2 with 4.01.13 fw still unlocked!!

  9. #69
    mr_
    mr_ is offline
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    100
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    @nutdhanai, that is great news!

    Did you try to upgrade to 1.1.1? Although if your phone is working fine without the dev team baseband firmware, this itself is probably proof that IPSF fixes whatever is messed up during the dev team unlock!

    Did you use version 1.5 of Simfree? How exactly did you reflash with 3.14 (sometimes variations matter)? Anyone else that has been able to replicate this?

  10. #70
    Professional Array

    Join Date
    Jul 2007
    Posts
    98
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    Quote Originally Posted by mr_ View Post
    @nutdhanai, that is great news!

    Did you try to upgrade to 1.1.1? Although if your phone is working fine without the dev team baseband firmware, this itself is probably proof that IPSF fixes whatever is messed up during the dev team unlock!

    Did you use version 1.5 of Simfree? How exactly did you reflash with 3.14 (sometimes variations matter)? Anyone else that has been able to replicate this?
    I have upgraded to 1.1.1 and then downgraded to 1.0.2, no need to unlock again either.. so ipsf did clean up the lil bit of the 04999 mess..

    i did use the 1.5 version, i reflashed with erica's relock method


 

 
Page 7 of 8 FirstFirst 12345678 LastLast

Similar Threads

  1. Replies: 1
    Last Post: 07-28-2008, 02:53 PM
  2. 1.1.2 IPSF Unlocked Phone to 1.1.3? How to?
    By mongoose8p in forum iPhone "2G" (Rev. 1)
    Replies: 4
    Last Post: 02-12-2008, 04:54 AM
  3. IPSF with an HW-unlocked phone
    By fabiopigi in forum iPhone "2G" (Rev. 1)
    Replies: 5
    Last Post: 10-17-2007, 01:51 AM
  4. Replies: 10
    Last Post: 10-07-2007, 05:04 PM
  5. Replies: 11
    Last Post: 09-11-2007, 03:57 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:43 PM.
twitter, follow us!